Issue #6013 has been reported by Vincent Batts.

----------------------------------------
Backport #6013: tarball and path mismatch
https://bugs.ruby-lang.org/issues/6013

Author: Vincent Batts
Status: Open
Priority: Normal
Assignee: 
Category: 
Target version: 


in the latest 1.9.3 tarball (ruby-1.9.3-p105.tar.bz2), it extracts to 'ruby-1.9.3-r34579/'
Can this be updated to extract to the standard 'ruby-1.9.3-p105/'

Thanks


-- 
http://bugs.ruby-lang.org/